{% extends 'base.html.twig' %}

{% block title %}{% trans %}Profile{% endtrans %}{% endblock %}
{% block stylesheets %}
    {{ parent() }}
    <link rel="stylesheet" href="{{ asset('assets/css/signin.css') }}"/>
{% endblock %}
{% block body %}
    <h3></h3>
    <!-- Main content -->
    <section class="content">
        <div class="row">
            <!-- left column -->
            <div class="col-md-12">
                <!-- general form elements -->
                <div class="box box-primary">
                    <div class="box-header with-border">
                        <h3 class="box-title">Changer Votre Mot de passe</h3>
                    </div>


                    <div class="box-body">
                        <div class="form-group">


                            {{ include('components/_flash_messages.html.twig') }}

                            {{ include('user/_Modifpassword.html.twig', {'button_label': 'Modifier'}) }}

                            <div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <td>
        <a href="{{ path('info_index') }}">
            <button class="btn btn-primary"><span
                        class="glyphicon glyphicon-arrow-left" title="Retour page précedente"></span></button>
        </a>
    </td>
{% endblock %}

